## freedroid 1.0.2+cvs040112

=== debian/changelog ===
freedroid (1.0.2+cvs040112-4ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 13:01:54 -0500

freedroid (1.0.2+cvs040112-4) unstable; urgency=low

  * Fixed DebugPrintf missing format-string argument (Closes: #228227,
    lp#387371).
  * Fixed typo in "enginering" level name (Closes: lp#737228).
  * Added Vcs-* control fields to point to newly-created git repo.

 -- Yann Dirson <dirson@debian.org>  Wed, 23 May 2012 20:48:15 +0200

freedroid (1.0.2+cvs040112-3) unstable; urgency=low

  * To prepare sdl*-dev dependency cleanup, added explicit build-deps on
    libpng-dev, libjpeg-dev, libvorbis-dev, libz-dev (Closes: #672906).
  * Switched to dh and debhelper compat level 9.
  * Let freedroid-data depend on ${misc:Depends} (lintian).
  * Drop leading article from short description, and fix typo in extended
    description (lintian, Closes: #597277).
  * Install data files under /usr/share/games (Closes: #464874).
  * Quote all items in menu file (lintian).
  * Change menu section to Games/Action (lintian).
  * Change copyright file to DEP-5, add missing "or later" to GPLv2 clause.
  * Bumb Standards-Version to 3.9.3, no other change.

 -- Yann Dirson <dirson@debian.org>  Tue, 22 May 2012 23:14:23 +0200

freedroid (1.0.2+cvs040112-2) unstable; urgency=low

  * Acknowledge NMUs.
  * Switch to dpkg-source 3.0 (quilt) format.
  * New patch "proto" - add missing include to SDL_rotozoom.c causing
    ia64 to FTBFS (Dann Frazier, closes: #566291).
  * New patch "joystick" - improve joystick support (Edgar Simo,
    closes: #482678).
  * New patch "autotools" with uptodate config.*.
  * Add icon to debian menu entry (xpm version of graphics/paraicon.bmp),
    and .desktop file (Mark Purcell, Mario Bonino, closes: #273441, #445227).
  * Mention freedroidrpg in extended description to help reduce possible
    user confusion (Closes: #433864).
  * Include a working debian/watch file (Closes: #450216).

 -- Yann Dirson <dirson@debian.org>  Sat, 20 Mar 2010 00:02:14 +0100

freedroid (1.0.2+cvs040112-1.2) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/compat
    - Update from 4 to 7 (RC bug FTBFS serious; Closes: #560629).
  * debian/control
    - (Build-Depends): update debhelper to 7.
    - (Package freedroid::Depends): Change ${Source-Version} to ${source:Version}
      (E; lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 17 Jan 2010 01:03:51 +0200

freedroid (1.0.2+cvs040112-1.1) unstable; urgency=low

  * Non-maintainer upload in order to fix FTBFS on i386
  * Fixed syntax of debian/changelog (Closes: #464269)

 -- Patrick Winnertz <winnie@debian.org>  Tue, 04 Mar 2008 09:42:38 +0100

freedroid (1.0.2+cvs040112-1) unstable; urgency=low

  * New CVS snapshot: 
    * includes para90_theme and AM_MAINTAINER_MODE, no change required any 
    more. 
  * Generated orig tarball using "make dist" to avoid missing execute bit 
    on various scripts, which hurt autobuilders. 

 -- Yann Dirson <dirson@debian.org>  Mon, 12 Jan 2004 20:56:00 +0100 
   

freedroid (1.0.2+cvs040110-1) unstable; urgency=low

  * Upgraded to latest CVS:
    * includes my build changes.
    * temporisation in main loop (Closes: #212012).
  * Added AM_MAINTAINER_MODE in configure.ac and regenerated everything.
  * Removed reference to inexistant graphics/para90_theme/ in
    configure.ac and graphics/Makefile.am.

 -- Yann Dirson <dirson@debian.org>  Sat, 10 Jan 2004 21:58:25 +0100

freedroid (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #190656).

 -- Yann Dirson <dirson@debian.org>  Thu, 11 Sep 2003 23:46:45 +0200
