=== debian/control ===
Source: freedroid
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libpng-dev, libjpeg-dev, libvorbis-dev, libz-dev
Standards-Version: 3.9.3
Vcs-git: git://git.debian.org/git/collab-maint/freedroid.git
Vcs-browser: http://git.debian.org/?p=collab-maint/freedroid.git;a=summary

Package: freedroid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freedroid-data (= ${source:Version})
Description: Clone of Paradroid - a strategic shoot-em up
 You must clear a spaceship from all droids.  To achieve this your
 device will need to take control of more powerful droids, more able
 to confront the most powerful ones.  But you'll also need to manage
 your energy, as you won't be able to control any droid for an
 indefinite time, and even your own device has a limited lifetime.
 .
 Note that this package is different from the freedroidrpg game,
 developed by the same team, and also available in Debian.

Package: freedroid-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for freedroid - a strategic shoot-em up
 This package includes the sounds, graphics, and level definitions,
 for the freedroid game.
