=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games --datadir=\$${prefix}/share/games
override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/pixmaps
	mkdir -p debian/tmp/usr/share/applications
	install -m 0644 debian/freedroid.xpm debian/tmp/usr/share/pixmaps/
	install -m 0644 debian/freedroid.desktop debian/tmp/usr/share/applications/
