## freedroid 1.2.3.apk

=== debian/changelog ===
freedroid (1.2.3.apk-1) unstable; urgency=medium

  * New upstream release. (Closes: #1066474)
  * Salvage package inside Games Team (Closes: #1095610)
  * Bumped Standards-Version to 4.7.0.
  * Switch to debhelper-compat (= 13).
  * Remove TODO from d/docs (no more upstream).
  * Remove NEWS from d/docs (nothing interesting).
  * Add usage of libsdl-gfx1.2-dev.
  * Remove all patches (superseeded or applied).
  * Update source in copyright.

 -- Patrice Duroux <patrice.duroux@gmail.com>  Sat, 22 Mar 2025 18:12:05 +0200

freedroid (1.0.2+cvs040112-7) unstable; urgency=medium

  * Fix build with gcc-10 (Closes: #957231).
  * Mark freedroid-data package as Multi-Arch: foreign.
  * Remove explicit usage of autotools-dev.
  * Switch to debhelper-compat (= 12).
  * Fix typo in patch description (lintian).
  * Remove template commends from debian/watch (lintian).

 -- Yann Dirson <dirson@debian.org>  Thu, 20 Aug 2020 19:36:19 +0200

freedroid (1.0.2+cvs040112-6) unstable; urgency=medium

  * Update Vcs-* for salsa migration.

 -- Yann Dirson <dirson@debian.org>  Sun, 17 Feb 2019 17:09:25 +0100

freedroid (1.0.2+cvs040112-5) unstable; urgency=medium

  * Use autotools-dev, necessary for at least arm64 (Closes: #727858).
  * Bumped Standards-Version to 3.9.5, no change.
  * Fix usages of *printf without a format string.
  * Switch do debhelper compat 9 to enable hardening options.

 -- Yann Dirson <dirson@debian.org>  Sat, 21 Jun 2014 18:20:18 +0200
