=== debian/control ===
--- 
+++ 
@@ -1,12 +1,24 @@
 Source: freedroid
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libpng-dev, libjpeg-dev, libvorbis-dev, libz-dev
-Standards-Version: 3.9.3
-Vcs-git: git://git.debian.org/git/collab-maint/freedroid.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/freedroid.git;a=summary
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders:
+ Yann Dirson <dirson@debian.org>,
+ Patrice Duroux <patrice.duroux@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libsdl-image1.2-dev,
+ libsdl-mixer1.2-dev,
+ libsdl-gfx1.2-dev,
+ libpng-dev,
+ libjpeg-dev,
+ libvorbis-dev,
+ libz-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Homepage: https://www.freedroid.org/
+Vcs-git: https://salsa.debian.org/games-team/freedroid.git
+Vcs-browser: https://salsa.debian.org/games-team/freedroid
 
 Package: freedroid
 Architecture: any
@@ -23,6 +35,7 @@
 
 Package: freedroid-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Data files for freedroid - a strategic shoot-em up
  This package includes the sounds, graphics, and level definitions,
