=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=\$${prefix}/games --datadir=\$${prefix}/share/games
