=== debian/watch ===
version=4
https://github.com/ReinhardPrix/FreedroidClassic/tags archive/refs/tags/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
